#
# Copyright (c) 2024 Nordic Semiconductor ASA
#
# SPDX-License-Identifier: LicenseRef-Nordic-5-Clause
#
CONFIG_TFM_PROFILE_TYPE_NOT_SET=y
# Using hardware crypto accelerator
# CONFIG_PSA_CRYPTO_DRIVER_CC3XX=y
# CONFIG_PSA_CRYPTO_DRIVER_OBERON=n

CONFIG_TFM_SECURE_UART1=n
CONFIG_TFM_SECURE_UART=n
CONFIG_TFM_LOG_LEVEL_SILENCE=y

CONFIG_WIFI_NRF70=y